/* Localized versions of Info.plist keys */

CFBundleName = "Support pour importation de Mail dans DEVONthink";
NSHumanReadableCopyright = "Copyright © 2006-2025 DEVONtechnologies, LLC, tous droits réservés.";
